body[data-sidebar-size=sm] {
  min-height: auto;
}

.tooltip {
  z-index: 100000000;
}


:is(.btn-report:not(:checked) .btn-report:not(:hover)) {
  background-color: #fff;
}

.progress-bar {
  height: 5px;
  width: 100%
}

.progress-bar-done {
  background: #abc938;
  height: 5px;
}

.list-group-item {
  border: 0;
  border-bottom: 1px solid #eff0f2;
  border-radius: 0;
}

.lessonsList .icon {
  color: #ccc;
  margin-right: 10px;
}

.lessonsList a:hover .icon {
  color: #222;
}

.lessonsList .title {
  width: 50%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.lessonsList .shortdesc {
  width: 40%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.list-group-item {
  display: inline-flex;
}

.list-group-item-action.lesson {
  margin-left: 10px;
}

.badge-soft-primary {
  color: #789b25;
  background-color: rgb(173 204 91 / 10%);
}

.submodule>td:first-child {
  padding: 0.75rem 0.75rem 0.75rem 3.5rem;
  position: relative;
}

/*.table>:not(caption)>*>* {
    border-top-width: 1px;
    border-bottom-width: 0;
}*/
.handle {
  cursor: grab;
}

.handleChildren * {
  cursor: grab !important;
}

.hand {
  cursor: pointer;
}

.properties.card {
  right: 0;
  top: 70px;
  width: 300px;
  height: 88%;
  overflow-y: scroll;
}

.altimages {
  width: 100px;
  display: inline-block;
  position: relative;
  vertical-align: top;
  height: 80px;
}

.radioLabel {
  width: 100%;
  height: 80px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 70px;
  text-align: center;
  background-position: center;
}

.altimages input {
  display: none
}

#altImages.fade {
  opacity: .5;
  pointer-events: none;
}

/*.altimages input[type="radio"]:checked+label{ font-weight: bold; }*/
input[type="radio"]:checked+label {
  border: 2px solid #f08f01;
}

.custom-file-upload {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.removeItem {
  cursor: pointer;
  display: none;
  position: absolute;
  top: 0;
  right: 0
}

.altimages:hover .removeItem {
  display: block;
}

.submodule>td:first-child:before {
  content: "";
  position: absolute;
  width: 2px;
  top: 0;
  left: 2rem;
  bottom: 0;
  background-color: rgba(3, 142, 220, 0.4);
  z-index: 0;
}

.submodule.child>td:first-child:before {
  content: "";
  position: absolute;
  width: 2px;
  top: 0;
  left: 2.3rem;
  bottom: 0;
  background-color: rgba(232, 112, 5, 0.4);
  z-index: 0;
}

/*.table .submodule:last-child > td:first-child:before {
    bottom: 20px;
}*/
.submodule>td:first-child a::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #038edc;
  border-radius: 50%;
  display: block;
  border: 4px solid rgba(247, 248, 250, .8);
  left: 1.55rem;
  text-align: center;
  top: 15px;
  z-index: 9;
}

.submodule.child>td:first-child a::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: #e87005;
  border-radius: 0%;
  display: block;
  border: 5px solid rgba(247, 248, 250, .8);
  left: 1.85rem;
  text-align: center;
  top: 15px;
  z-index: 9;
}

.gallery-box {
  text-align: left;
  min-height: 260px;
}

.gallery-box .box-content,
.gallery-box:hover .box-content {
  bottom: 0;
}

.gallery-box:hover .gallery-img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.gallery-box .box-content .post {
  opacity: 1;
}

.gallery-box .gallery-container .gallery-overlay {
  background: rgb(153 193 62 / 20%);
}

.submodule>td:first-child img.avatar-sm {
  position: relative;
  z-index: 1;
  height: 1.6rem;
  width: 1.6rem;
}

.submodule>td,
.hassubmodule td {
  border-bottom-width: 0;
}

.add-element-btn {
  position: relative;
  display: flex;
  cursor: pointer;
  margin-top: 20px;
}

.add-element-btn::before {
  content: "";
  position: absolute;
  height: 2px;
  background-color: rgba(0, 0, 0, 0.05);
  width: 100%;
  top: 21px;
  z-index: 1;
}

.add-element-btn i {
  position: relative;
  font-size: 28px;
  z-index: 2;
  background: #fff;
  margin: 0 auto;
  color: #eee;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.add-element-btn:hover i {
  color: #222;
}

.add-element-btn:hover::before {
  background-color: rgba(3, 142, 220, 0.9);
  box-shadow: 0 0 10px rgb(157 216 253);
}

.tools .dropdown-menu {
  left: calc(50% - 270px) !important;
  padding: 5px;
  width: 540px;
}

.tools .dropdown-item {
  cursor: pointer;
  display: inline-block;
  width: 30%;
}

.allModulesList {
  display: none;
}

.allModulesListToggle {
  cursor: pointer;
}

.tool-item .tool-result {
  padding: 10px;
  margin: 10px 0;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  border: 1px solid #fff;
  border-radius: 0 5px 5px 5px;
}

.tool-item {
  padding: 10px;
  background: #fbfbfb;
  border-radius: 5px;
}

.tool-item:hover,
.tool-result:hover {
  background: #f5f6f8;
  /* border: 1px solid rgba(3,142,220,0.3); box-shadow: 0 0 15px rgb(195 190 190 / 30%);*/
}

.tool-result.tool-edit {
  padding: 10px;
  border-radius: 5px;
  background: #f5f6f8;
}

.tool-result.tool-edit>h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 10px;
}

.editorItem {
  position: relative;
}

.editItem {
  /*position: absolute;
    top: -41px;
    display: none;
    background: #fff;
    border: 1px solid #222;
    padding: 10px;
    background: #fbfbfb;
    border: 1px solid rgba(3,142,220,0.3);
    box-shadow: 0 -5px 5px -3px rgb(157 216 253 / 30%);
    border-bottom: 0;
    border-radius: 5px 5px 0 0;*/
  color: #ccc;
  position: relative;
  top: 0;
  float: right;
  display: inline-block;
  border: 1px solid #222;
  padding: 15px 12px 10px 12px;
  border: 0;
}

.editorItem:hover .editItem {
  display: block;
  color: #222
}

.tool-popover {
  width: 600px;
  max-width: 100%;
  column-count: 3;
  top: 150px;
  left: 20%;
  z-index: 9999;
}

.tool-popover span {
  cursor: pointer;
}

.form-update {
  margin-top: 10px;
}

.ck-rounded-corners .ck.ck-editor__main>.ck-editor__editable,
.ck.ck-editor__main>.ck-editor__editable.ck-rounded-corners {
  border-radius: 0 0 5px 5px !important;
}

/*propertiesWindow*/
.propertiesWindow .alert {
  background: transparent;
  border: 0;
  color: #727272;
  padding: 5px 12px;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
}

.propertiesWindow .dropdown {
  background: #f5f6f8;
  padding: 10px;
  color: #222;
  border-radius: 5px;
}

.propertiesWindow .dropdown .color-picker {
  border: 0;
  border-radius: 10px;
  overflow: hidden;
}

.propertiesWindow .dropdown .bx {
  display: inline-block;
  width: 25px;
  padding: 0;
  font-size: 20px;
  color: #9b9b9b;
}

.propertiesWindow select.single-selector {
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
}

.card-top-header {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 5px 5px 0 0 !important;
  overflow: hidden;
  height: 250px;
  background-position: center;
}

.card-top-header::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

.card-top-header h1 {
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 60%;
}

.admin-icons {
  position: absolute;
  top: 10px;
  right: 10px;
}

.admin-icon {
  width: 50px;
  height: 50px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  cursor: pointer;
  background: #fff;
  opacity: 0.5;
  color: #000;
}

.admin-icon:hover {
  opacity: 1
}

.card-body .meta {
  margin: 15px 0 0 0;
  font-size: 12px;
}

.card-body .meta .nav-icon {
  width: 16px;
  height: 16px;
  color: #7b8190;
}

.card-image {
  position: relative;
}

.overlay {
  opacity: 0;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-out;
}

.card:hover .overlay {
  opacity: 1;
}

.modules-list {
  margin-top: -75px;
}

.container-img {
  position: relative;
  width: 200px;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  transition: background 0.5s ease;
}

.container-img:hover .overlay {
  display: block;
  background: rgba(0, 0, 0, .3);
}

.container .img_tag {
  width: 100%;
  position: absolute;
  left: 0;
}

.button-img,
.button-img-newnew {
  position: absolute;
  width: 100%;
  left: 0;
  top: 70px;
  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
}

.button-img-multiple {
  position: absolute;
  width: 100%;
  left: 0;
  top: 40%;
  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
}

.button-img-delete {
  position: absolute;
  width: 100%;
  left: 0;
  top: 55%;
  text-align: center;
  opacity: 0;
  transition: opacity .35s ease;
}

.img-btn {
  width: 100px;
  padding: 12px 48px;
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}

.no-padding {
  padding: 0px;
}

.container-img:hover .hover-btn {
  opacity: 1;
}

/* ck editor */
.small-ck-editor .ck-editor__editable {
  min-height: 100px !important;
}

.medium-ck-editor .ck-editor__editable {
  min-height: 250px !important;
}

.large-ck-editor .ck-editor__editable {
  min-height: 500px !important;
}

.btn-update-collapsible {
  position: absolute;
  right: 70px;
  top: 10px;
  z-index: 100;
}

.remove-collapse {
  position: absolute;
  right: 100px;
  top: 10px;
  z-index: 100;
}

.btn-drag-collapsible {
  position: absolute;
  right: 40px;
  top: 10px;
  z-index: 100;
}

.accordion-header {
  position: relative;
}

.galery-form {}

.galery-move {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 100;
  background-color: #ffd5d5dd;
  padding: 3px;
}

.top-40 {
  top: 40px;
}

.top-50-custom {
  top: 71px !important;
}

.right-10 {
  right: 10px;
}

.danger-background {
  background-color: #ffd5d5dd;
  padding: 3px;
}

.neutral-background {
  background-color: #b7b7b7dd;
  padding: 3px;
}

.font_arial>*,
.font_arial {
  font-family: Arial, Helvetica, sans-serif;
}

.font_times_new_roman>*,
.font_times_new_roman {
  font-family: "Times New Roman", Times, serif;
}

.font_verdana>*,
.font_verdana {
  font-family: Verdana, sans-serif;
}

.font_tahoma>*,
.font_tahoma {
  font-family: Tahoma, sans-serif;
}

.font_trebuchet>*,
.font_trebuchet {
  font-family: 'Trebuchet MS', sans-serif;
}

.center-self {
  margin: auto;
}

.center-card {
  display: flex;
  justify-content: center;
  align-items: center;
}

.right-self {
  margin-left: auto;
}

.left-self {
  margin-right: auto;
}

/* .preview-btn{
  position: relative;
  right: -215px;
  top: -56px;
  width: fit-content;
} */
/* flip-card */
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding: 10px;
}

.flip-card-back {
  transform: rotateY(180deg);
}

/* gallery */
.top_name {
  display: flex;
  flex-direction: column-reverse;
}

.bottom_name {
  display: flex;
  flex-direction: column;
}

.left_row {
  display: flex;
  flex-direction: row;
}

.right_row {
  display: flex;
  flex-direction: row-reverse;
}

.false_name .img-name {
  display: none;
}

@media (max-width: 768px) {
  .card-top-header h1 {
    bottom: 60px;
    margin: 0 15px;
  }
}


/*preview*/

.preview-page .tool-result:hover {
  background: transparent;
}

.fixed-search {
  /* position: fixed; */
  background: #fff;
  padding: 1rem;
  position: sticky;
  top: 0;
  line-height: 2rem;
}

.fixed-search>ol {
  padding: 0%;
}


@media (max-width: 1020px) {
  .fixed-search {
    position: relative;
  }
}

.table_of_contents ol {
  counter-reset: item
}

.table_of_contents li {
  display: block
}

.table_of_contents li:before {
  content: counters(item, ".") " ";
  counter-increment: item
}

li.no-number-li::before {
  list-style-type: none;
  content: " ";
  counter-increment: item;
}

/*accordion*/
/* .accordion-item{margin-bottom: 10px; border: 0} */
.accordion-button.collapsed {
  border-bottom: 1px solid #ccc;
}

.accordion-button:not(.collapsed) {
  color: #222;
  background-color: #fff;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}

.accordion-button:not(.collapsed)::after {
  filter: grayscale(1);
}

/*image gallery*/
.gallery-wrapper {
  margin-top: 30px;
}

/*flip-card*/
.flip-card {
  margin-bottom: 30px
}

/*embedded-media*/
iframe {
  height: 600px;
}

.preview-page .list-group-item {
  display: revert;
  margin-left: 50px;
}

.no-bullets {
  list-style-type: none;
}

.preview-page table {
  border-collapse: collapse;
}

.editorArewWrapper table,
.editorArewWrapper th,
.editorArewWrapper td,
.previewAreaWrapper table,
.previewAreaWrapper th,
.previewAreaWrapper td {
  border: 1px solid #000;
}

.editorArewWrapper th,
.editorArewWrapper td,
.previewAreaWrapper th,
.previewAreaWrapper td {
  padding: 5px;
}

/* display quiz */

/*image gallery*/
input[type="checkbox"][class^="checkboxQuiz"] {
  display: none;
}

.quiz_img_label {
  border: 1px solid #fff;
  padding: 10px;
  display: block;
  position: relative;
  margin: 10px;
  cursor: pointer;
}

.quiz_img_label:before {
  background-color: white;
  color: white;
  content: " ";
  display: block;
  border-radius: 50%;
  border: 1px solid rgb(39, 124, 70);
  position: absolute;
  top: -5px;
  left: -5px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 23px;
  transition-duration: 0.4s;
  transform: scale(0);
}

.quiz_img_label img {
  transition-duration: 0.2s;
  transform-origin: 50% 50%;
}

:checked+.quiz_img_label {
  border-color: #ddd;
}

:checked+.quiz_img_label:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  background-color: rgb(39, 124, 70);
  transform: scale(1);
}

:checked+.quiz_img_label img {
  transform: scale(0.9);
  /* box-shadow: 0 0 5px #333; */
  z-index: -1;
}

/* alert class no color */
.custom-danger-alert {
  background-color: #fddcdc;
  border-color: #fbcaca;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

/* course edit */
.edit-pic-card {
  width: auto;
  height: 100%;
  object-fit: contain;
}

mark {
  background: #51d28c;
  padding: 1px 0px 1px 1px;
}

.bg-success-light {
  background-color: #daf5bb63 !important;
}

.bg-info-light {
  background-color: #3779b5 !important;
  color: white !important;
}

.certificate_editor_box .handle {
  border: 1px dotted gray;
}

.certificate_settings {
  position: absolute;
  top: -59px;
  right: 0px;
}

.top_over25 {
  top: -25px !important;
}

.transparent_input {
  background: transparent;
  border: 1px dotted grey;
}

/* custom widths */
.w-25 {
  width: 25%;
}

.w-33 {
  width: 33%;
}

.w-50 {
  width: 50%;
}

.w-55 {
  width: 55%;
}

.w-66 {
  width: 66%;
}

.w-75 {
  width: 75%;
}

.w-100 {
  width: 100%;
}

.link-btn {
  position: absolute;
  top: 32%;
  z-index: 100;
  left: 2px
}

.done-avatar {
  background-color: #fff !important;
  color: green;
  border: 1px solid green !important;
}

figure.image.image_resized img {
  width: -webkit-fill-available;
}

.editItem span i {
  margin-right: 0.3em;
}

.dropdown button {
  padding: 0em;
}

.submodule:hover {
  background-color: #bfbfbf !important;
}

.high-text {
  color: #dc3545 !important;
}

.low-text {
  color: #28a745 !important;
}

.normal-text {
  color: #007bff !important;
}

.urgent-text {
  color: #ffc107 !important;
}

.high-background {
  color: #fff;
  background-color: #dc3545 !important;
}

.low-background {
  color: #fff;
  background-color: #28a745 !important;
}

.normal-background {
  color: #fff;
  background-color: #007bff !important;
}

.urgent-background {
  color: #fff;
  background-color: #ffc107 !important;
}

@media screen and (max-width: 600px) {
  .d-none-phone {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none !important;
  }
}

.btn-default {
  color: #000;
  background-color: #f5f6f8;
  border-color: #f5f6f8;
}

.word-break-white {
  /* word-break: break-all; */
  white-space: normal;
}

.form-check-input:checked {
  background-color: #57a647;
  border-color: #57a647;
}

.accordion-button2 {
  padding: 1rem 1.25rem;
  font-size: .9rem;
  color: #495057;
  text-align: left;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
}

.accordion-button2.fw-bold a {
  color: #222 !important;
}

.text-important {
  color: rgb(249 123 11) !important;
  font-weight: 700;
}

.succes-left-border {
  border-left: 2mm solid rgba(135, 215, 106, 0.63);
}

.warning-left-border {
  border-left: 2mm solid rgba(227, 187, 76, 0.6);
}

.info-left-border {
  border-left: 2mm solid rgba(81, 161, 226, 0.6);
}

.simple-left-border {
  border-left: 1px solid rgba(188, 186, 186, 0.6);
}

.text-bold {
  font-weight: 600 !important;
}

.flex-column-row-on-phone {
  flex-direction: column !important;
}

@media (min-width: 992px) {
  .chat-conversation {
    height: auto !important;
    max-height: calc(100vh - 360px) !important;
  }
}

@media (max-width: 767px) {
  .flex-column-row-on-phone {
    flex-direction: row !important;
  }
}

.chat-conversation {
  height: auto !important;
  min-height: 100px !important;
  max-height: calc(100vh - 350px) !important;
}

.fc-popover-body {
  overflow: scroll !important;
  max-height: 400px !important;
}

.toggle.ios,
.toggle-on.ios,
.toggle-off.ios {
  border-radius: 20px;
}

.toggle.ios .toggle-handle {
  border-radius: 20px;
}

.d-none-light {
  display: none;
}

#file_manager_files img {
  width: 100%;
}

.owverflow_p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.simplebar-content {
  padding-bottom: 65px !important;
}

.avatar_img {
  height: 3rem;
  width: 3rem;
}

.border_without_top {
  border: 1px solid #e2e5e8;
  border-top: 0px;
}

.remark.active {
  color: #038edc !important;
  font-weight: 500 !important;
}

.btn {
  padding: 0.23rem .75rem !important;
  font-size: .8rem !important;
}

/* .btn-report:not(:checked), .btn-report:not(:hover){
  background-color: #fff;
} */



/* .btn-report:not(:hover){
  background-color: #fff;
} */

.btn-success {
  background-color: #51d28c !important;
}

.gray_background {
  background-color: #F7F8FA;
}

.white_background {
  background-color: #fff;
}

.remark_head.active {
  background-color: #F7F8FA !important;
  border-color: #e2e5e8 #e2e5e8 #F7F8FA !important;
}

.btn-primary,
.chat-send {
  color: #fff !important;
  background-color: #a8c83c !important;
  border-color: #a8c83c !important;
}

.btn-primary:hover {
  color: #fff;
  background-color: #8aa52f;
  border-color: #8aa52f;
}

.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #8aa52f;
  border-color: #8aa52f;
}

.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: #a8c83c;
  border-color: #a8c83c;
}

.btn-primary2 {
  color: #fff;
  background-color: #038edc;
  border-color: #038edc;
}

.btn-primary2:hover {
  color: #fff;
  background-color: #0272AE;
  border-color: #0272AE;
}

.btn-check:active+.btn-primary2,
.btn-check:checked+.btn-primary2,
.btn-primary2.active,
.btn-primary2:active,
.show>.btn-primary2.dropdown-toggle {
  color: #fff;
  background-color: #0272AE;
  border-color: #0272AE;
}

.btn-primary2.disabled,
.btn-primary2:disabled {
  color: #fff;
  background-color: #038edc;
  border-color: #038edc;
}

.dark-tr-background {
  --bs-table-accent-bg: #f8f9fa !important;
  color: #495057 !important;
}

.draft-text {
  color: #038edc;
}

.started-text {
  color: #564ab1;
}

.closed-text {
  color: #43a971;
}

.under_review-text {
  color: #F7CC53;
}

img.course-card-image-center {
  object-fit: cover;
  height: 190px;
  width: 100%;
  object-position: center;
}

.card50 {
  min-height: 50px;
  display: flex;
  align-items: center;
}

.second_question {
  border-left: 7px solid #eff0f2;
  margin-left: 15px;
  padding-left: 5px;
}

.line_before_box {
  border-left: 1px solid #038edc;
  border-radius: 5px;
}

.line_before_box .card-body {
  padding: 0rem 0.75rem;
}

.no-padding {
  padding: 0px !important;
}

.rounded-custom {
  border-top-left-radius: 30% !important;
  border-top-right-radius: 30% !important;
  border-bottom-left-radius: 30% !important;
  border-bottom-right-radius: 30% !important;
}

.btn-file-upload {
  text-align: left;
  color: black;
  text-align: left;
  padding: 10px;
}

.wrapper-file-upload {
  display: none;
}

.popover-body .bd-highlight {
  background-color: white !important;
  color: green !important;
  font-weight: 800 !important;
}

.gd_color {
  color: #7a9129;
}

.wrap-cell {
  width: 150px !important;
  max-width: 150px !important;
  min-width: 150px !important;
  word-break: break-word !important;
  white-space: normal !important;
  line-height: 1.2 !important;
}

.audit_status {
  display: inline !important;
}

.audit_status:before {
  display: contents !important;
  height: 20.8px !important;
}

.table.table-sm {
  font-size: 0.85rem;
  /* Smaller text */
  color: #666;
  /* Custom text color */
  background-color: #f9f9f9;
  width: 100%;
}

table.orange-table {
  border: 1px solid #e87005;
}

table.orange-table th {
  background-color: #e87005;
  color: white;
}

.orange_table_section {
  background-color: #FFDD98;
  font-weight: bold;
  text-align: center;
    color: white;
}

.orange_table_header {
  background-color: #FF8649;
  color: white;
  font-weight: bold;
  text-align: center;
}

.orange_table_note {
  background-color: #FF8649;
  color: white;
  text-align: center;
}

.alert-dark-primary {
    color: white;
    background-color: #038edc;
    border-color: #038edc;
}
.alert-dark-primary a{
  color: white;
}
.alert-dark-primary .breadcrumb-item::before{
  color: white;
}
.accordion-button {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 0.3rem 0.3rem;
    font-size: 1.5rem;
    color: #495057;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, border-radius .15s ease, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, border-radius .15s ease, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, border-radius .15s ease, -webkit-box-shadow .15s ease-in-out;
    font-weight:300;
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M2 5l6 6 6-6' stroke='%23ffffff' stroke-width='2.5' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M2 5l6 6 6-6' stroke='%23ffffff' stroke-width='2.5' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.accordion-button:not(.collapsed)::after {
    filter: none;
}
.accordion-button.course_menu {
  padding: 1rem 1.25rem!important;
  font-size: .9rem!important;
}
.card.borderless {
  border: 0;
  box-shadow: none;
}

.card.borderless .card-header,
.card.borderless .card-body,
.card.borderless .card-footer {
  padding: 0.3rem;
}
